@charset "utf-8";
/* ====================================================
	
	
	
	トップページ CSS
	
	
	
====================================================*/

#contents {
  background: none;
  padding: 0 0 30px 0;
  width: 950px
}
#slider {
  clear: both;
  width: 950px;
  margin: 10px auto;
}
.orbit-wrapper {
  box-shadow: 0px 0px 10px -3px rgba(0, 0, 0, 0.5);
}
clear:both;
 width:950px;
 margin:0 auto #slider a {
 color:#FFF;
}
/* ------------------------------
バナー
------------------------------ */
#slider + ul.bnr {
  clear: both;
  width: 950px;
  margin: 45px auto 10px auto;
  overflow: hidden;
}
#slider + ul.bnr li {
  float: left;
}
#slider + ul.bnr li + li {
  float: right;
}

/* ------------------------------
info_box
------------------------------ */
#contents #info_box {
  width: 960px;
  overflow: visible;
}
#contents > #info_box > dl {
  width: 310px;
  float: left;
  margin: 10px 10px 5px 0;
  position: relative;
}
#contents > #info_box > dl > dt {
  width: 180px;
  padding: 8px 0 7px 5px
}
#contents > #info_box > dl > dd {
  height: 200px;
  background: url(/images/top/info_box_bg.png) bottom repeat-x #FFF
}
#contents #info_box dl dd h2 {
  font-size: 10px
}
#contents #info_box dt img {
  margin-left: 5px
}
/* LATEST WORK, NEXT LIVE */
#contents #info_box #latest_work dt,
#contents #info_box #next_live dt {
  background: #F3DC68
}
#contents #info_box #latest_work dd,
#contents #info_box #next_live dd {
  border: 3px solid #F3DC68
}
#contents #info_box #latest_work dd h3,
#contents #info_box #next_live dd h3 {
  padding: 5px 10px 7px 10px;
  font-size: 14px;
  line-height: 125%;
}
#contents #info_box #latest_work dd p,
#contents #info_box #next_live dd p {
  padding: 0 10px;
}
/* LATEST LIVE */
#contents #info_box #next_live dt a {
  display: block;
}
#contents #info_box #next_live dd img {
  height: 100px;
  width: auto;
  margin: 0.7em auto 0 auto;
}
#contents #info_box #next_live dd ul {
  float: left;
  width: 290px;
  margin: 0 10px;
}
#contents #info_box #next_live dd ul li {
  padding-right: 0.5em;
  margin-bottom: 0.3em;
  overflow: hidden
}
/* LATEST WORK */
#contents #info_box #latest_work dd img {
  width: 120px;
  margin: 0 10px;
  float: left
}
#contents #info_box #latest_work dd img {
}
/* SHORTCUT */

#contents #info_box #sc dt {
  background: #F668B2
}
#contents #info_box #sc dd {
  border: 3px solid #F668B2
}
#contents #info_box #sc dd ul {
  background: url(/images/top/ql_bg.png) no-repeat -3px 0;
  overflow: hidden;
  margin: 0;
  padding: 0
}
#contents #info_box #sc dd ul li {
  float: left;
}
/* VIDEO */
#contents #info_box #video dt {
  background: #5AC2DA
}
#contents #info_box #video dd {
  border: 3px solid #5AC2DA
}
#contents #info_box #video h3 {
  font-size: 12px;
  margin-top: 5px
}
#contents #info_box #video .btn_play {
  position: absolute;
  width: 70px;
  height: 68px;
  top: 50px;
  left: 120px;
  filter: alpha(opacity=80);
  -moz-opacity: 0.80;
  opacity: 0.80;
  border: 0
}
/* LYRICS*/
#contents #info_box #lyrics dt {
  background: #666
}
#contents #info_box #lyrics dd {
  border: 3px solid #666
}
/* Twitter */
#contents #info_box #twitter dt {
  background: #00ACED
}
#contents #info_box #twitter dd {
  border: 3px solid #00ACED;
}
/* Facebook */
#contents #info_box #facebook dt {
  background: #3B5A9A
}
#contents #info_box #facebook dd {
  border: 3px solid #3B5A9A
}
#contents #info_box #facebook .fb_outer {
  width: 310px;
  height: 200px;
  overflow: hidden;
}
/* CONTACT US */
#contents #info_box #contact dt {
  background: #666
}
#contents #info_box #contact dd {
  border: 3px solid #666;
  text-align: center;
}
#contents #info_box #contact dd img {
  margin-top: 60px
}
#contents #info_box #contact dd p {
  margin: 5px 20px;
  text-align: center
}
/* ------------------------------
 Twitter
------------------------------ */

#twitter-ticker {
  width: 306px;
  background: url(/images/top/slickbg.png) no-repeat top;
  display: none;
  text-align: left;
  overflow: hidden;
  line-height: 1.3;
}
#tweet-container {
  height: 200px;
  width: auto;
  overflow: hidden;
  z-index: 1;
}
/*.tweet .avatar, .tweet .user, .tweet .time {
	float:left;
}*/

.tweet {
  padding: 7px;
  border-bottom: 1px dotted #ccc;
  background: url(/images/top/transparent.png) repeat;
  overflow: hidden;
  width: 282px
}
.tweet .avatar img {
  width: 25px;
  height: 25px;
  border: 2px solid #ddd;
  margin: 0 7px 0 0;
  padding: 2px;
  float: left
}
.tweet .user {
  display: none
}
.tweet .time {
  text-transform: lowercase;
  white-space: nowrap;
  font-size: 8px;
  float: right;
  color: #999
}
#loading {
  margin: 100px 95px;
  background: url(/images/top/loading.gif)
}
/* ------------------------------
 歌詞 bot
------------------------------ */

#lyrics_outer {
  background: url(/images/top/info_box_bg.png) bottom repeat-x #FFF;
  height: 200px
}
#lyrics iframe {
  border: 0;
  width: 295px;
  height: 200px;
  position: relative;
}
#lyrics h4 {
  font-weight: normal;
  text-align: center;
  width: 310px;
  height: 160px;
  vertical-align: middle;
  display: table-cell;
  letter-spacing: 1px;
  font-size: 13px
}
#lyrics h5 {
  font-size: 11px;
  float: right;
  text-align: right;
  font-weight: bold;
  clear: both;
}
#lyrics h6 {
  clear: both;
  text-align: right;
  font-size: 10px;
  float: right;
  font-weight: normal;
}
#lyrics span a {
  position: absolute;
  left: 10px;
  bottom: 10px
}
/* ------------------------------
 Family Days
------------------------------ */

#fd {
  clear: both;
  width: 950px;
  margin: 20px auto;
  position: relative
}
#fd ul li.fl img {
  margin: 0 0 40px -10px
}
#fd ul li.txt {
  width: 488px;
  float: right;
  line-height: 1.7
}
#fd ul li.txt p {
  margin-bottom: 1em;
  font-size: 13px
}
.banner_fdrp {
  clear: both;
  width: 950px;
  margin: 30px auto;
}
.banner_fdrp a:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}
/* ------------------------------
 News Ticker
------------------------------ */

.news_ticker {
  background: url(/images/top/news_ticker_bg.png) no-repeat;
  margin: 10px auto 0 auto;
  height: 30px;
  width: 950px
}
.news_ticker p {
  padding: 6px 0 0 75px
}
/* ------------------------------
 特典情報
------------------------------ */
.amenity {
  background: url(/images/top/amenity_bg.png) no-repeat;
  width: 489px;
  height: 218px;
  float: right
}
.amenity ul li {
  float: left;
  width: 244px;
  text-align: center;
}
.amenity ul li img {
  margin-top: 33px
}
.amenity ul li a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.70;
  opacity: 0.70;
}
/* ------------------------------
 Amazon MP3 & iTunes Store
------------------------------ */

.link_dl {
  position: absolute;
  top: 0;
  right: 0
}
.link_dl ul li {
  float: left;
  margin-left: 10px;
}
.link_dl ul li a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.70;
  opacity: 0.70;
}
#slider #caption_01 {
  border: 2px solid #ff1964 !important;
}
